[Date Prev][Date Next][Thread Prev][Thread Next] - [Date Index][Thread Index][Author Index]

Y2K Problem



Hi Folks,
 
I am running the kc tracker with an old dos program called Quiktrak.  I know
that QuikTrak won't work properly after Y2K.  What satellite tracking software
is Y2K compatible?  Is there anything in the Kansas city Tracker that would
make it not usable after Y2K.  I know that all other systems in my machine
will function.  I have a 586/233 mhz machine running the latest version of
win95.  Any information would be appreciated.
 
 
Dave Marthouse N2AAM
dmart@lynchburg.net n2aam@amsat.org
 
 
 
 
 

----
Via the amsat-bb mailing list at AMSAT.ORG courtesy of AMSAT-NA.
To unsubscribe, send "unsubscribe amsat-bb" to Majordomo@amsat.org



AMSAT Top AMSAT Home